<?php


class error_name extends CI_Controller {

    public function _remap($error)
    {
        if($this->uri->segment(1) != 'error') redirect('https://wwdemosite.com/Empire_Ranch/'.$error);

        switch($error)
        {
            case '404':
                header('HTTP/1.1 404 Not Found');
                $this->load->view('404');
            break;
            default:
                redirect('https://wwdemosite.com/Empire_Ranch/');
        }
    }
    public function index(){
       redirect('https://wwdemosite.com/Empire_Ranch/'); 
    }
}


?>